* {
    padding: 0;
    margin: 0;
} 

body {
text-align: center;
background: #ffffff;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
line-height: 18px;
color: #333333;
}

img { border: none; }
a { color: #57626a; text-decoration: underline; }
a:hover { text-decoration: underline; color : #000; }

#wrap {

margin: 0 auto;
width: 800px;
}
#wrap1000 {

margin: 0 auto;
width: 1000px;
}
#header { 
padding: 10px 0 20px 0;
}
#header h1 {
text-align: center;
font-size: 26px;
font-weight: 110;
letter-spacing: 0px;
padding: 50px 0 10px 0px;
color: #415780;
}

#header h2 {
color:  #ccc;
font-size: 15px;
font-weight: 100;
padding: 0 0 0 0px;
letter-spacing: -1px;
line-height: 12px;
}


#obsah {
padding: 50px 0px 0px 0px;
}

#obsah ul{
margin: 20px 
}

#obsah h2 {
color: #57626a;
font-size: 20px;
letter-spacing: -3px;
font-weight: 100;
padding : 0px 0px 15px 0px;
}

#obsah h3 {
color: #57626a;
font-size: 15px;
letter-spacing: -1px;
font-weight: 50;
padding : 0px 0px 10px 0px;
}
table {
background: #ffffff;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;

color: #333333;;

}


#footer {
background: #f2f2f2;
border-top: 3px solid #57626a;
margin-top: 20px;
text-align: center;
color: #333;
font-size: 11px;
padding: 10px;
}